I've successfully installed SLES10sp4 on XenServer 6.2. When I tried to install OES2sp3 (Novell-DHCP & Novell-DNS) on top of SLES10sp4, Yast complained about missing dependency (see pix).

Anyway to resolve the problem?

Click image for larger version. 

Name:	222.png 
Views:	24 
Size:	90.0 KB 
ID:	5114